<!DOCTYPE html>
<html>
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link rel="stylesheet" type="text/css" href="./css/style.css">
<link href="https://fonts.googleapis.com/css?family=Barlow+Condensed:700&display=swap" rel="stylesheet">
<link href="https://fonts.googleapis.com/css?family=Exo:800&display=swap" rel="stylesheet">
<head>
	<title>Mebest Furniture</title>
</head>
<body>
	<div class="nav-bar">
		<div class="logo"><a href="https://mebest.pl/"><img src="./images/logo_mebest.png"></a></div>
		<div class="menu">
			<div><a href="https://mebest.pl/About">About us</a></div>
			<div><a href="https://mebest.pl/Collection">Collection</a></div>
			<div><a href="https://mebest.pl/Products">Products</a></div>
			<div><a href="https://mebest.pl/Blog">Blog</a></div>
			<div><a href="https://mebest.pl/Contact">Contact Us</a></div>
		</div>
		<button>Request a Quote</button>
	</div>
	<div class="main">
		<div class="background">
			<div></div>
			<div class="colorblock">
				<span></span>
				<span></span>
			</div>
		</div>
	
		<div class="homepage">
			<div class="dots">
				<div>as</div>
				<div>as</div>
				<div>as</div>
				<div>a</div>
				<div>as</div>
				<div>as</div>
			</div>
			<div class="info">
				<div class="firsttext"> Furniture Heaven</div>
				<div class="title">STYLE & <br> ELEGANCE</div>
				<div class="buttons">
					<button>Browse</button>
					<button>On sale</button>
				</div>
				<div class="lasttext"></div>
			</div>
			<div class="first-image-container"></div>
			<div class="second-image-container"></div>
		</div>
		<!-- <div class="collection"></div>
		<div class="about-product"></div>
		<div class="testimonial"></div>
		<div class="gallery"></div>
		<div class="clients"></div> -->
	</div>
	<div class="footer"></div>
</body>	
</html>